Bug 1342 - Default UNIX group membership counted twice
Summary: Default UNIX group membership counted twice
Status: CLOSED FIXED
Alias: None
Product: Samba 3.0
Classification: Unclassified
Component: User/Group Accounts (show other bugs)
Version: 3.0.4
Hardware: All Solaris
: P3 normal
Target Milestone: none
Assignee: Samba Bugzilla Account
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-05-11 05:42 UTC by Jay Anderson
Modified: 2005-11-14 09:28 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jay Anderson 2004-05-11 05:42:01 UTC
Users that are members of 16 UNIX groups (maximum number of groups allowed for
NFS) lose group access. Apparently default group is being counted twice. Access
still works fine from UNIX shell.
Comment 1 Jay Anderson 2004-05-11 06:26:51 UTC
Further testing on Samba 3.0.4 shows this bug has been fixed since 3.0.3.
Comment 2 Gerald (Jerry) Carter 2004-05-11 07:00:13 UTC
fixed in 3.0.4
Comment 3 Gerald (Jerry) Carter 2005-08-24 10:25:04 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.
Comment 4 Gerald (Jerry) Carter 2005-11-14 09:28:52 UTC
database cleanup